<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_af_baloon_descr">
		<text>Tento artefakt je složen z několika dutých organických formací a vypouští chemickou látku schopnou neutralizovat radioaktivní částice v těle, aniž by způsobily škody na zdraví. S ohledem na velkou efektivitu je tento artefakt velmi žádaný.</text>
	</string>
	<string id="st_af_baloon_name">
		<text>Bublina</text>
	</string>
	<string id="st_af_blood_descr">
		<text>Zarudlá formace zkompresovaných a fosilizovaných rostlin, hlíny a zvířecích pozůstatků. Dokáže částečně neutralizovat chemické jedy. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_blood_name">
		<text>Kamenná krev</text>
	</string>
	<string id="st_af_cristall_descr">
		<text>Tento artefakt vzniká v anomálních zónách s vysokou termální aktivitou. Aktivně pohlcuje žár a přitom zůstává chladný na dotek. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_cristall_flower_descr">
		<text>Tento artefakt je vytvořen z kamene podobného žule, deformovanému extrémní gravitační silou. Výsledná krystalická formace nebyla dodnes vědou objasněna. Dokáže poskytnout částečnou ochranu před psionickými vlnami a je radioaktivní.</text>
	</string>
	<string id="st_af_cristall_flower_name">
		<text>Kamenný květ</text>
	</string>
	<string id="st_af_cristall_name">
		<text>Krystal</text>
	</string>
	<string id="st_af_dummy_battery_descr">
		<text>Tento artefakt obsahuje elektrostatické elementy, ale vědci prozatím nedokázali identifikovat přesné fyzické podmínky potřebné pro jeho vznik. Artefakt je v Zóně populární a ceněn návštěvníky i trvalými obyvateli pro svůj posilovací účinek, ačkoli při prodlouženém používání může tělo značně oslabit. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_dummy_battery_name">
		<text>Baterka</text>
	</string>
	<string id="st_af_dummy_dummy_descr">
		<text>Tento artefakt byl dřív považován za odpad bez jakýchkoli užitečných vlastností. Vědci ale nedávno zjistili, že pokud je držen v kontaktu s tělem, má stimulační účinky na nervový systém. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_dummy_dummy_name">
		<text>Skořápka</text>
	</string>
	<string id="st_af_dummy_glassbeads_descr">
		<text>Tento artefakt zůstává pro vědce velkou záhadou. Nicméně je známo, že emise vytvářené pulsy uvnitř silnějších částí artefaktu způsobují rychlejší srážení krve a vytvářejí ochranné vrstvy ztvrdlé krve. Tento artefakt tedy značně zvyšuje rychlost hojení zranění. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_dummy_glassbeads_name">
		<text>Máminy korálky</text>
	</string>
	<string id="st_af_electra_flash_descr">
		<text>Tento elektrostatický artefakt dokáže pohlcovat elektřinu a později ji vypustit jako výboj. Blesk dokáže chránit svého nositele před elektrickými šoky až do výše 5000 voltů. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_electra_flash_name">
		<text>Blesk</text>
	</string>
	<string id="st_af_electra_moonlight_descr">
		<text>Tento unikátní elektrostatický artefakt pod vlivem psionických vln rezonuje. Stalkeři se naučili artefakt vyladit tak, že rezonuje v opačné fázi oproti zdroji emisí a tak ve výsledku jejich účinky neutralizuje. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_electra_moonlight_name">
		<text>Měsíční světlo</text>
	</string>
	<string id="st_af_electra_sparkler_descr">
		<text>Nejzářivější představitel elektrostatického typu artefaktů dokáže vyrovnávat fluktuace v elektrickém poli. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_electra_sparkler_name">
		<text>Jiskřič</text>
	</string>
	<string id="st_af_eye_descr">
		<text>Tento artefakt připomínající lidské oko zvyšuje rychlost lidského metabolismu a urychluje hojení zranění. Zkušení stalkeři tvrdí, že oko také přináší štěstí. Vyzařuje radiaci. </text>
	</string>
	<string id="st_af_eye_name">
		<text>Oko</text>
	</string>
	<string id="st_af_fire_descr">
		<text>Tento artefakt vzniká v oblastech s velkou termální aktivitou. Vyzařuje silné infračervené záření, které zrychluje metabolické procesy a hojí rány přímo před očima. Jelikož je tento artefakt velmi vzácný, je také velmi drahý. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_fire_name">
		<text>Plamen</text>
	</string>
	<string id="st_af_fireball_descr">
		<text>Ačkoli je Ohnivák termální artefakt, je možné používat ho bez obav z popálenin. Artefakt je ceněn pro svou schopnost zachovávat kolem sebe teplotu 25 stupňů Celsia prakticky bez ohledu na okolí. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_fireball_name">
		<text>Ohnivák</text>
	</string>
	<string id="st_af_fuzz_kolobok_descr">
		<text>Relativně vzácný artefakt vznikající v oblastech kontaminovaných chemikáliemi je ceněn pro svou schopnost zhojit téměř jakákoli zranění během několika minut. Z neznámého důvodu vědci mezi stalkery šíří tvrzení, že artefakt narušuje genetický kód svého nositele. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_fuzz_kolobok_name">
		<text>Koblížek</text>
	</string>
	<string id="st_af_glass_name">
		<text>Světluška</text>
	</string>
	<string id="st_af_gold_fish_descr">
		<text>Zlatá rybka vzniká následkem interakce mezi větším počtem gravitačních anomálií a sama o sobě vytváří silné interní gravitační pole, díky kterému zaniká tíha předmětů v jeho okolí. Artefakt je velmi vhodný pro zvyšování nosnosti, proto je po něm vysoká poptávka. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_gold_fish_name">
		<text>Zlatá rybka</text>
	</string>
	<string id="st_af_gravi_descr">
		<text>Gravi vzniká z kovových substancí vystavených delšímu působení gravitačních anomálií. Díky tomu dokáže vytvářet antigravitační pole a mnozí stalkeři ho používají na snížení tíhy svých batohů. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_gravi_name">
		<text>Gravi</text>
	</string>
	<string id="st_af_ice_descr">
		<text>Tento artefakt na první pohled připomíná koblížek. Občas se tvrdí, že jde o koblížek, jehož vlastnosti byly posíleny vystavením působení silného elektrického pole. Díky svým unikátním vlastnostem dokáže tento artefakt zvyšovat svalový tonus svého nositele. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_ice_name">
		<text>Sněhová vločka</text>
	</string>
	<string id="st_af_medusa_descr">
		<text>Tento gravitační artefakt přitahuje a absorbuje radioaktivní částice a snižuje účinek ozáření na lidské tělo. V Zóně je běžný a neoficiálně se mimo Zónu používá k léčení nemoci z ozáření.</text>
	</string>
	<string id="st_af_medusa_name">
		<text>Medúza</text>
	</string>
	<string id="st_af_mincer_meat_descr">
		<text>Tento organický artefakt tvoří deformovaná mutovaná zvířecí tkáň. Pokud se artefakt nachází v chemicky kontaminované zóně, koncentruje chemikálie ve vzduchu na slizkou tekutinu. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_mincer_meat_name">
		<text>Masová kulička</text>
	</string>
	<string id="st_af_night_star_descr">
		<text>Tento zářící artefakt dokáže vytvářet lokální směrované gravitační pole. Stalkeři ho spolu s podobným artefaktem gravi často používají k zvýšení své nosnosti. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_night_star_name">
		<text>Noční hvězda</text>
	</string>
	<string id="st_af_soul_descr">
		<text>Unikátní organický artefakt s unikátními vlastnostmi. Nějak dokáže zvyšovat schopnost těla vyrovnávat se se zraněním a poškozením, aniž by přitom zvyšoval rychlost ukládání toxinů v tkáni. Díky svým účinkům a atraktivnímu vzhledu jde o velmi ceněný kousek. Vyzařuje radiaci.</text>
	</string>
	<string id="st_af_soul_name">
		<text>Duše</text>
	</string>
	<string id="st_af_vyvert_descr">
		<text>Tento bizarně vytvarovaný artefakt vzniká v místech se zvýšenou gravitační aktivitou. Chová se jako houba nasávající radioaktivní částice a poskytuje tak ochranu před vnější radiací i před radioaktivními částicemi, které už pronikly do těla.</text>
	</string>
	<string id="st_af_vyvert_name">
		<text>Křivák</text>
	</string>
	<string id="st_compass">
		<text>Kompas</text>
	</string>
	<string id="st_compass_descr">
		<text>Vzácný artefakt, naposledy nalezený před několika lety. Dokáže identifikovat mezery mezi anomálními poli. Věří se, že umožňuje procházet mezi komplexními systémy anomálií, aniž by byl jeho nositel ohrožen. Jen málokdo ale ví, jak ho správně používat.</text>
	</string>
	<string id="st_oasis_heart">
		<text>Srdce Oázy</text>
	</string>
	<string id="st_oasis_heart_descr">
		<text>Tento artefakt byl nalezen v centru legendární Oázy. Jde zřejmě o krystalizovanou rostlinu, která získala léčivé vlastnosti Oázy. Na rozdíl od Oázy je však artefakt extrémně radioaktivní.</text>
	</string>
	<string id="st_af_glass_descr">
		<text>Světluška, vyskytující se v dosud neprozkoumaných polích, výrazně zrychluje regeneraci tkání a orgánů živých organismů a normalizuje metabolické procesy. Tento artefakt může těžce zraněného stalkera dostat během pár vteřin zpátky na nohy. Světluška je však velice vzácná a radioaktivní.</text>
	</string>
</string_table>
